import request from '@/utils/request'


export function getVirtualList(data) {
  return request({
    url: '/bizVirtual/listByPage',
    method: 'post',
    data
  })
}

export function addVirtual(data) {
  return request({
    url: '/bizVirtual/add',
    method: 'post',
    data
  })
}


export function editVirtual(data) {
  return request({
    url: '/bizVirtual/update',
    method: 'put',
    data
  })
}


export function deleteVirtual(data) {
  return request({
    url: '/bizVirtual/delete',
    method: 'delete',
    data
  })
}
export function getVirtualListById(data) {
  return request({
    url: '/bizVirtual/listById',
    method: 'delete',
    data
  })
}

